Subject: bug#9940: Acknowledgement (23.3; SIGSEGV in XtInitializeWidgetClass)

From: Glenn Morris <[email-masked]>
Date: Fri, 04 Nov 2011 13:54:37 -0400

David Kuehling wrote:

> For some reason my bug report [1] didn't make it to newsgroup
> gnu.emacs.bug, although it's shown in the mailman archive [2].

The mailing list is the One True Way to report and discuss Emacs bugs.
The mail:news gateway is notoriously flaky, so I am not surprised to
hear that a message did not show up. (It's been broken for weeks in the
direction news->mail.) I encourage everybody to forget that the
gnu.emacs.bug newsgroup exists.